;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< 뒤  로,,,맑은 고딕,8
LabelNextBtn=다  음 >,,,맑은 고딕,8
LabelFinishBtn=종  료,,,맑은 고딕,8
LabelCancelBtn=취  소,,,맑은 고딕,8
LabelSelectLang=언어선택,,,맑은 고딕,10,16,52
;LabelVersion=Select language for,,,Arial,10,184,20
;LabelAudioExt=Zidli 7.1 Audio Software,,,Arial,10,184,52
LabelInstall=설치 중...,,,맑은 고딕,10,16,24
LabelReboot=컴퓨터를 다시 시작하여 주십시오.,,,맑은 고딕,10,40,16,370,32
LabelRebootRadioBtn=네，지금 바로 다시 시작하겠습니다.,,,맑은 고딕,10
LabelNoRebootRadioBtn=아니오，나중에 다시 시작하겠습니다.,,,맑은 고딕,10
LabelTitle=Zidli 7.1 설치
LabelWarning1=해당 장치를 사용중입니다! 모든 응용 프로그램 종료 후 장치를 다시 연결해 주세요.
LabelWarning2=오류가 발생하였습니다
LabelWarning3=장치를 다시 연결해 주세요.

[Uninstall]
LabelUninstallBtn=삭  제,,,맑은 고딕,8
LabelCancelBtn=취  소,,,맑은 고딕,8
Label1=프로그램 제거를 위해「삭제」버튼을 눌러주세요.,,,맑은 고딕,10,88,24
Label2=「취소」버튼을 누를 경우 프로그램 삭제가 취소됩니다.,,,맑은 고딕,10,88,40
LabelTitle=Zidli 7.1 삭제
LabelWarning1=장치가 연결되어 있습니다. 연결을 해제해 주세요.

[Main]
LabelMenu1=저  장,,,맑은 고딕,8,406,63,52,17
LabelMenu2=불러오기,,,맑은 고딕,8,463,63,52,17
LabelMenu3=정  보,,,맑은 고딕,8,519,63,52,17
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,맑은 고딕,10,400,395
LabelPageEffect=음향효과,0x00FFFFFF,0x00E8BB7C,맑은 고딕,10,,395
LabelPageMic=마이크,0x00FFFFFF,0x00E8BB7C,맑은 고딕,10,,395
LabelPageVirtual7ch1=Virtual 7.1,0x00FFFFFF,0x00E8BB7C,맑은 고딕,10,,395
LabelActive=장치 사용중,,,맑은 고딕,8,602,65,90,13
LabelUnactive=장치 비활성화,,,맑은 고딕,8,602,65,90,13
LabelSetting=최근 설정:,,,맑은 고딕,8,570,400,150,14
LabelSX=프로필 1,,,맑은 고딕,8,722,400,50,14
LabelWarning=Zidli 7.1 와 연결되어 있지 않습니다.

[EQ]
LabelEQEnable=EQ 실행,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,61,12,92,16
LableEQ3DEnable=3D 실행,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,154,12,92,16
LabelEQReset=설정 초기화,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,247,12,92,16
LabelEQS1=프로필 1,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,60,36,73,16
LabelEQS2=프로필 2,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,130,36,73,16
LabelEQS3=프로필 3,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,203,36,73,16
LabelEQS4=프로필 4,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,270,36,73,16
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,8,116,235
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,8,161,235
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,8,206,235
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,8,253,235
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,8,299,235


[Effect]
LabelEffectNothing=기본효과,0x00FFFFFF,0x00FEE5C2,맑은 고딕,8,38,19,66,14
LabelEffectTheater=영화관 모드,0x00FFFFFF,0x00FEE5C2,맑은 고딕,8,104,19,66,14
LabelEffectBathroom=욕실 모드,0x00FFFFFF,0x00FEE5C2,맑은 고딕,8,167,19,66,14
LabelEffectLivingroom=거실 모드,0x00FFFFFF,0x00FEE5C2,맑은 고딕,8,230,19,66,14
LabelEffectStoneGallery=복도 모드,0x00FFFFFF,0x00FEE5C2,맑은 고딕,8,293,19,66,14

[Mic]
LabelMicBoost=마이크 부스트,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,45,15,157,16
LabelMicMute=음소거,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,202,15,157,16
LabelMicGain=볼륨조절,0x00FFFFFF,,맑은 고딕,9,257,47,100,14
LabelMicValue=0,0x00FFFFFF,,,,304,70

[Virtual7ch1]
Label7ch1Enable=Virtual 7.1,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,42,13,78,25
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,120,13,78,25
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,198,13,78,25
Label7ch1Reset=설정 초기화,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,277,13,78,25



[About]
LabelAbout=Copyright (C) 2015 Solid State System. All right reserved.

[GlobalFont]
;Font=맑은 고딕
;FontSize=10
ColorUp=0x00F4F9A8
ColorDown=0x00FF9933